<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style/bootstarp.css">


    <link rel="stylesheet" href="style/style.css">
    <title>About Me</title>
</head>

<body>


    <nav id="nav">

    </nav>
    <h1>אייל גרין</h1>
    <div class="container">
        <div class="row">
            <div class="col">
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                    industry's
                    standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
                    scrambled it to make
                    a type specimen book. It has survived not only five centuries, but also the leap into electronic
                    typesetting,
                    remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets
                    containing
                    Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker
                    including versions
                    of Lorem Ipsum.Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem
                    Ipsum has been
                    the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of
                    type and
                    scrambled it to make a type specimen book. It has survived not only five centuries, but also the
                    leap into
                    electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the
                    release of
                    Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software
                    like Aldus
                    PageMaker including versions of Lorem Ipsum.Lorem Ipsum is simply dummy text of the printing and
                    typesetting
                    industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an
                    unknown printer
                    took a galley of type and scrambled it to make a type specimen book. It has survived not only five
                    centuries,um has been
                    the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of
                    type and
                    scrambled it to make a type specimen book. It has survived not only five centuries, but also the
                    leap into
                    electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the
                    release of
                    Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software
                    like Aldus
                    PageMaker including versions of Lorem Ipsum.Lorem Ipsum is simply dummy text of the printing and
                    typesetting
                    industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an
                    unknown printer
                    took a galley of type and scrambled it to make a type specimen book. It has survived not only five
                    centuries,um has been
                    the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of
                    type and
                    scrambled it to make a type specimen book. It has survived not only five centuries, but also the
                    leap into
                    electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the
                    release of
                    Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software
                    like Aldus
                    PageMaker including versions of Lorem Ipsum.Lorem Ipsum is simply dummy text of the printing and
                    typesetting
                    industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an
                    unknown printer
                    took a galley of type and scrambled it to make a type specimen book. It has survived not only five
                    centuries,um has been
                    the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of
                    type and
                    scrambled it to make a type specimen book. It has survived not only five centuries, but also the
                    leap into
                    electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the
                    release of
                    Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software
                    like Aldus
                    PageMaker including versions of Lorem Ipsum.Lorem Ipsum is simply dummy text of the printing and
                    typesetting
                    industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an
                    unknown printer
                    took a galley of type and scrambled it to make a type specimen book. It has survived not only five
                    centuries,
                    
                </p>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <div class="imgMe">

                </div>
            </div>
        </div>
        <div class="row">

        </div>
    </div>




    <script src="script/query.js"></script>
    <script src="script/main.js"></script>

</body>

</html>